Question: illumina variant interpreter vcf format version error
0
gravatar for SurdanBurasi
7 months ago by
SurdanBurasi0 wrote:

hello dears, I am trying to upload a vcf file to the illumina variant interpreter, but I get a vcf version error. The version of the file I am trying to upload file version is already 4.2. the program tells me that 4.1+ versions are accepted. how can i solve this?

version illumina vcf • 128 views
ADD COMMENTlink written 7 months ago by SurdanBurasi0

Can you post the header of your vcf?

ADD REPLYlink written 7 months ago by bari.ballew250
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1733 users visited in the last hour